// Copyright (c) 2014-2020 NetEase, Inc.
// All right reserved.

part of yunxin_base;

extension MillisTimeFormatter on int {
  String formatToTimeString(String dateFormat) {
    return DateFormat(dateFormat)
        .format(DateTime.fromMillisecondsSinceEpoch(this));
  }
}

extension DateTimeFormatter on DateTime {
  String formatToTimeString(String dateFormat) {
    return DateFormat(dateFormat).format(this);
  }
}
