// Copyright (c) 2014-2020 NetEase, Inc.
// All right reserved.

part of yunxin_base;

class KeyboardUtils {

  /// hide keyboard and clear current TextInput focus
  static void dismissKeyboard(BuildContext context){
    FocusScope.of(context).requestFocus(FocusNode());
  }

  /// hide keyboard and keep current TextInput focus
  static void hideKeyboard() {
    SystemChannels.textInput.invokeMethod<void>('TextInput.hide');
  }

  /// show keyboard without request TextInput focus
  static void showKeyboard() {
    SystemChannels.textInput.invokeMethod<void>('TextInput.show');
  }

}